name: fxcm
channels:
  - defaults
dependencies:
  - appnope=0.1.0=py36hf537a9a_0
  - bleach=2.1.2=py36_0
  - ca-certificates=2018.03.07=0
  - certifi=2018.4.16=py36_0
  - cycler=0.10.0=py36hfc81398_0
  - dbus=1.12.2=h5243cc1_1
  - decorator=4.2.1=py36_0
  - entrypoints=0.2.3=py36hd81d71f_2
  - expat=2.2.5=hb8e80ba_0
  - freetype=2.8=h12048fb_1
  - gettext=0.19.8.1=h15daf44_3
  - glib=2.53.6=h33f6a65_2
  - html5lib=1.0.1=py36h2f9c1c0_0
  - icu=58.2=h4b95b61_1
  - intel-openmp=2018.0.0=h8158457_8
  - ipykernel=4.8.0=py36_0
  - ipython=6.2.1=py36h3dda519_1
  - ipython_genutils=0.2.0=py36h241746c_0
  - ipywidgets=7.1.1=py36_0
  - jedi=0.11.1=py36_0
  - jinja2=2.10=py36hd36f9c5_0
  - jpeg=9b=he5867d9_2
  - jsonschema=2.6.0=py36hb385e00_0
  - jupyter=1.0.0=py36_4
  - jupyter_client=5.2.2=py36_0
  - jupyter_console=5.2.0=py36hccf5b1c_1
  - jupyter_core=4.4.0=py36h79cf704_0
  - kiwisolver=1.0.1=py36h792292d_0
  - libcxx=4.0.1=h579ed51_0
  - libcxxabi=4.0.1=hebd6815_0
  - libedit=3.1=hb4e282d_0
  - libffi=3.2.1=h475c297_4
  - libgfortran=3.0.1=h93005f0_2
  - libiconv=1.15=hdd342a3_7
  - libopenblas=0.2.20=hdc02c5d_7
  - libpng=1.6.34=he12f830_0
  - libsodium=1.0.15=hd9e47c5_0
  - markupsafe=1.0=py36h3a1e703_1
  - matplotlib=2.2.2=py36ha7267d0_0
  - mistune=0.8.3=py36_0
  - mkl=2018.0.1=hfbd8650_4
  - nbconvert=5.3.1=py36h810822e_0
  - nbformat=4.4.0=py36h827af21_0
  - ncurses=6.0=hd04f020_2
  - notebook=5.4.0=py36_0
  - numpy=1.14.3=py36he6379a5_2
  - numpy-base=1.14.3=py36h7ef55bc_1
  - openssl=1.0.2o=h26aff7b_0
  - pandas=0.23.0=py36h1702cab_0
  - pandoc=1.19.2.1=ha5e8f32_1
  - pandocfilters=1.4.2=py36h3b0b094_1
  - parso=0.1.1=py36hc90e01c_0
  - pcre=8.41=hfb6ab37_1
  - pexpect=4.3.1=py36_0
  - pickleshare=0.7.4=py36hf512f8e_0
  - pip=9.0.1=py36h1555ced_4
  - prompt_toolkit=1.0.15=py36haeda067_0
  - ptyprocess=0.5.2=py36he6521c3_0
  - pygments=2.2.0=py36h240cd3f_0
  - pyparsing=2.2.0=py36hb281f35_0
  - pyqt=5.6.0=py36he5c6137_6
  - python=3.6.4=hc167b69_1
  - python-dateutil=2.6.1=py36h86d2abb_1
  - pytz=2017.3=py36hf0bf824_0
  - pyzmq=16.0.3=py36he48b5ad_0
  - qt=5.6.2=h9975529_14
  - qtconsole=4.3.1=py36hd96c0ff_0
  - readline=7.0=hc1231fa_4
  - scikit-learn=0.19.1=py36hffbff8c_0
  - scipy=1.0.0=py36h1de22e9_0
  - send2trash=1.4.2=py36_0
  - setuptools=38.4.0=py36_0
  - simplegeneric=0.8.1=py36_2
  - sip=4.18.1=py36h2824476_2
  - six=1.11.0=py36h0e22d5e_1
  - sqlite=3.22.0=h3efe00b_0
  - terminado=0.8.1=py36_1
  - testpath=0.3.1=py36h625a49b_0
  - tk=8.6.7=h35a86e2_3
  - tornado=4.5.3=py36_0
  - traitlets=4.3.2=py36h65bd3ce_0
  - wcwidth=0.1.7=py36h8c6ec74_0
  - webencodings=0.5.1=py36h3b9701d_1
  - wheel=0.30.0=py36h5eb2c71_1
  - widgetsnbextension=3.1.0=py36_0
  - xz=5.2.3=h0278029_2
  - zeromq=4.2.2=ha360ad0_2
  - zlib=1.2.11=hf3cbc9b_2
  - pip:
    - absl-py==0.1.10
    - alabaster==0.7.10
    - babel==2.5.3
    - chardet==3.0.4
    - colorlover==0.2.1
    - configparser==3.5.0
    - cufflinks==0.12.1
    - docutils==0.14
    - fxcmpy==1.1.18
    - idna==2.6
    - imagesize==0.7.1
    - markdown==2.6.11
    - nbsphinx==0.3.1
    - plotly==2.3.0
    - protobuf==3.5.1
    - requests==2.18.4
    - snowballstemmer==1.2.1
    - socketio-client==0.7.2
    - sphinx==1.6.7
    - sphinxcontrib-websupport==1.0.1
    - tensorflow==1.5.0
    - tensorflow-tensorboard==1.5.1
    - urllib3==1.22
    - websocket-client==0.47.0
    - werkzeug==0.14.1
prefix: /Users/yves/miniconda3/envs/fxcm

